body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #1732C6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
}
a:visited {
	color: #1732C6;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #00FF00;
}

#top {
	background-color: #0c1759;
	height: 95px;
	width: 100%;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ea1414;
	border-bottom-color: #ea1414;
}
#top #banner {
	background-image: url(../images/top-banner.jpg);
	height: 95px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#photo-holder {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 2px solid #0C1757;
}
#photo-holder02 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 15px solid #0C1757;
	height: 400px;
}
#content #bottom-content #pretty-photo-links p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	margin-right: 5px;
	margin-left: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #0C1759;
	line-height: 15px;
	margin-top: 15px;
	margin-bottom: 5px;
}
#content #bottom-content #pretty-photo-links  {
	border: 2px solid #0C1759;
	padding: 2px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

#content {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #0C1759;
	margin-top: 10px;
	margin-bottom: 20px;
}
#content #top-content {
	margin-bottom: 20px;
}
#content #top-content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 30px;
	color: #0A1555;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EB1918;
	border-bottom-color: #EB1918;
	text-align: center;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 0px;
}
#content #top-content p {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-right: 3px;
	padding-left: 3px;
	font-size: 13px;
	text-align: justify;
	line-height: 26px;
}

#content #top-content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
	color: #0A1555;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EB1918;
	border-bottom-color: #EB1918;
	text-align: center;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 0px;
}
#content #top-content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #0A1555;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EB1918;
	border-bottom-color: #EB1918;
	text-align: center;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content #top-content h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 28px;
	color: #0A1555;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EB1918;
	border-bottom-color: #EB1918;
	text-align: center;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 0px;
}
#content #bottom-content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 30px;
	color: #0A1555;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EB1918;
	border-bottom-color: #EB1918;
	text-align: center;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content #bottom-content p {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	padding-right: 3px;
	padding-left: 3px;
	font-size: 12px;
	text-align: justify;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 24px;
}

#content #bottom-content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
	color: #0A1555;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EB1918;
	border-bottom-color: #EB1918;
	text-align: center;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content #bottom-content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	color: #0A1555;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EB1918;
	border-bottom-color: #EB1918;
	text-align: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
}
#content #bottom-content h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #0A1555;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EB1918;
	border-bottom-color: #EB1918;
	text-align: center;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#navigation {
	width: 100%;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #EA1414;
	background-color: #0C1759;
}
#navigation #buttons {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 35px;
}
#footer {
	background-color: #0C1759;
	width: 100%;
	margin-top: 10px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EA1414;
	border-bottom-color: #EA1414;
}
#footer #holder {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#footer #holder p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
}
#footer #holder a {
	color: #FFFFFF;
	text-decoration: underline;
}
#content #top-content li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #333333;
	line-height: 26px;
}
#content #top-content #enquiry-form p {
	font-family: Arial, Helvetica, sans-serif;
	color: #0C1759;
	text-align: right;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
}
#content #top-content #enquiry-form td {
	background-color: #CCCCCC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content #top-content #images {
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
	border: 1px solid #EB1918;
}
#content #top-content #images h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 300;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EB1918;
	border-bottom-color: #EB1918;
	color: #333333;
}
#content #top-content #images p {
	font-family: Arial, Helvetica, sans-serif;
	color: #171C5E;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
